Subject: RE: 'Clients' stealing our work...
From: George Lane <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Wed, 20 Dec 1995 11:52:52 -0500

On Tue, 19 Dec 1995, Timothy Albee wrote:

> >lightwave ([email-masked]) wrote:
> > l> I'm still trying to resolve this situation but I've pretty much written
> > l> it off as another learning experience.... =(

> Its dissappointing that people can be like this 'psudo-doctor', but at
> least there's places like this where we can collectively learn from things
> like this.  Another point is that people's respect for your work seems to
> be directly proportional to the ammount of money they pay for your
> services, at least thats the way it is in the music industry.

People like this doctor usually get what they deserve in the end. After 
this animation has played for a while, and he decides he wants another 
one, he'll have a hard time finding someone to do it - at least not anyone 
from this list. 

George Lane
Opinions are mine only. No employer would claim them.